# TranscodeType

## Example Usage

```typescript
import { TranscodeType } from "@lukehagar/plexjs/sdk/models/shared";

let value: TranscodeType = TranscodeType.Video;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `Video`     | video       |
| `Music`     | music       |
| `Audio`     | audio       |
| `Subtitles` | subtitles   |